body {background-color:FFFFFF; color:000000; font-family:verdana; font-size:11px; text-decoration:none; font-weight:none;}

BODY {scrollbar-base-color:#DADADA;}

h1 {color:000000; font-family:verdana; font-size:18px; text-decoration:none; font-weight:bold;}
h2 {color:000000; font-family:verdana; font-size:15px; text-decoration:none; font-weight:bold;}

.small {color:000000; font-family:verdana; font-size:9px; text-decoration:none;}

form, td {color:000000; font-family:verdana; font-size:11px; text-decoration:none; font-weight:none;}

.header{color:C0C0C0; font-family:arial; font-size:25px; font-weight:none;}

.hr {color:C0C0C0; border-style:dashed; border-width:25;}

.default {letter-spacing:0px; color:6B99D6; text-decoration:none; text-align:right; font-family:verdana; font-size:11px; font-weight:none}

.tdgrayborder {border-style:solid; border-color:#C0C0C0; border-width:1px; background-color:FFFFFF;}
.tdblueborder {border-style:solid; border-color:#0C1F5B; border-width:1px; background-color:FFFFFF;}
.tdmenuheader {background-color:#0C1F5B;letter-spacing:0px; color:FFFFFF; text-decoration:none; text-align:left font-family:verdana; font-size:10px; font-weight:none}

.forminput {font-size:9px; font-weight:none; text-decoration:none; border-style:solid; border-color:#000000; border-width:1px; background-color:#FFFFFF; color:#000000;}
.forminputtextarea {font-size:12px; font-weight:none; text-decoration:none; border-style:solid; border-color:#000000; border-width:1px; background-color:#FFFFFF; color:#000000;}

<!-- 0C1F5B -->

a:link {color:blue; text-decoration:underline; font-weight:none;}
a:visited {color:blue; text-decoration:underline; font-weight:none;}
a:hover {color:red; font-weight:none;}
a:active {color:red; text-decoration:none; font-weight:none;}

.form {font-size:9px; font-weight:none; text-decoration:none; border-style:solid; border-color:#C0C0C0; border-width:1px; border-bottom-width:1px;
color:#C0C0C0; text-align:center; background-color:000000;}